Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WebService-Amazon-Glacier

Prerequisites

WebService-Amazon-Glacier declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
warnings0perl0.00
YAML::XS0YAML-LibYAML-0.62128.57
perl5.010perl0.00
Net::Amazon::SignatureVersion40Net-Amazon-SignatureVersion4-0.006128.57
Moose0Moose-2.1605134.29
MooseX::App0MooseX-App-1.34131.43
POSIX0perl0.00
Digest::SHA0Digest-SHA-5.95134.29
MooseX::App::Command0MooseX-App-1.34131.43
HTTP::Request0HTTP-Message-6.11134.29
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
URI::Encode00.00
JSON0JSON-2.90128.57
TryCatch0TryCatch-1.003002131.43
LWP::UserAgent0libwww-perl-6.15125.71
HTTP::Headers0HTTP-Message-6.11134.29
strict0perl0.00
Data::Dumper0Data-Dumper-2.154108.57

WebService-Amazon-Glacier declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
TAP::Formatter::JUnit0TAP-Formatter-JUnit-0.11131.43
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
TAP::Harness::JUnit0TAP-Harness-JUnit-0.42131.43
Test::Pod0Test-Pod-1.51131.43
Test::Perl::Critic0Test-Perl-Critic-1.03131.43

WebService-Amazon-Glacier declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571